This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260328 - rpy-2.7.8 is available
rpy-2.7.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 20:17 EDT by Upstream Release Monitoring
Modified: 2016-02-26 02:24 EST (History)
2 users (show)

See Also:
Fixed In Version: rpy-2.7.8-1.fc22 rpy-2.7.8-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7.1 (#1260328) (1007 bytes, patch)
2015-10-11 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.2 (#1260328) (1007 bytes, patch)
2015-10-18 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.3 (#1260328) (1.03 KB, patch)
2015-11-01 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.4 (#1260328) (1.03 KB, patch)
2015-11-10 07:50 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.6 (#1260328) (997 bytes, patch)
2016-01-07 21:09 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.7 (#1260328) (998 bytes, patch)
2016-01-17 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.8 (#1260328) (997 bytes, patch)
2016-02-02 19:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-05 20:17:37 EDT
Latest upstream release: 2.6.3
Current version/release in rawhide: 2.6.2-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-05 20:17:55 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_TOMAA/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_TOMAA/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-12 20:16:36 EDT
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.6.2-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-12 20:16:53 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-G2rmfv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-G2rmfv/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-10-11 20:16:50 EDT
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.6.2-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-11 20:17:13 EDT
Created attachment 1081840 [details]
[patch] Update to 2.7.1 (#1260328)
Comment 6 Upstream Release Monitoring 2015-10-11 20:34:51 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11410991
Comment 7 Upstream Release Monitoring 2015-10-18 08:16:00 EDT
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.6.2-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-10-18 08:16:22 EDT
Created attachment 1084150 [details]
[patch] Update to 2.7.2 (#1260328)
Comment 9 Upstream Release Monitoring 2015-10-18 08:32:17 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11493900
Comment 10 Upstream Release Monitoring 2015-11-01 19:16:11 EST
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.6.2-2.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-11-01 19:16:34 EST
Created attachment 1088423 [details]
[patch] Update to 2.7.3 (#1260328)
Comment 12 Upstream Release Monitoring 2015-11-01 19:32:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11667750
Comment 13 Upstream Release Monitoring 2015-11-10 07:49:55 EST
Latest upstream release: 2.7.4
Current version/release in rawhide: 2.6.2-2.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-11-10 07:50:18 EST
Created attachment 1092237 [details]
[patch] Update to 2.7.4 (#1260328)
Comment 15 Upstream Release Monitoring 2015-11-10 08:22:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770622
Comment 16 Upstream Release Monitoring 2016-01-07 21:09:07 EST
Latest upstream release: 2.7.6
Current version/release in rawhide: 2.7.5-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2016-01-07 21:09:33 EST
Created attachment 1112682 [details]
[patch] Update to 2.7.6 (#1260328)
Comment 18 Upstream Release Monitoring 2016-01-07 21:28:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459383
Comment 19 Upstream Release Monitoring 2016-01-17 19:19:07 EST
Latest upstream release: 2.7.7
Current version/release in rawhide: 2.7.5-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2016-01-17 19:19:31 EST
Created attachment 1115705 [details]
[patch] Update to 2.7.7 (#1260328)
Comment 21 Upstream Release Monitoring 2016-01-17 19:39:24 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588611
Comment 22 Upstream Release Monitoring 2016-02-02 19:17:48 EST
Latest upstream release: 2.7.8
Current version/release in rawhide: 2.7.5-1.fc24
URL: http://rpy.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2016-02-02 19:18:13 EST
Created attachment 1120615 [details]
[patch] Update to 2.7.8 (#1260328)
Comment 24 Upstream Release Monitoring 2016-02-02 19:35:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12793894
Comment 25 Upstream Release Monitoring 2016-02-14 13:28:48 EST
jamatos's rpy-2.7.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735752
Comment 26 Fedora Update System 2016-02-14 18:15:59 EST
rpy-2.7.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8250b89c25
Comment 27 Fedora Update System 2016-02-14 18:17:18 EST
rpy-2.7.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f52c5a37f
Comment 28 Fedora Update System 2016-02-17 01:27:39 EST
rpy-2.7.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0f52c5a37f
Comment 29 Fedora Update System 2016-02-17 01:30:00 EST
rpy-2.7.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8250b89c25
Comment 30 Fedora Update System 2016-02-25 03:53:24 EST
rpy-2.7.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2016-02-26 02:24:02 EST
rpy-2.7.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.